@charset "UTF-8";
/* CSS Document */


.sitefooter {
  background-color: #003B5C;
  padding: 10px 0px 25px 0px;
  height: 130px;
  bottom: 0px;
}

.footer_logo {
  background-color: #003B5C; 
  padding: 5px 0px 0px 20px;
}

.footer_content {
  background-color: #003B5C; 
  color: #fff;
  font-family: 'Hind Madurai', sans-serif;
  font-weight: lighter;
  font-size: 14px;
  line-height: 150%;
  text-align: center;
}

.footer_content a:link {
  color: #FCD170; /* #C3D7EE; */
  text-decoration: none;
}

.footer_content a:hover {
  color: #FCD170;
  text-decoration: underline;
}

.footer_content a:visited {
  color: #FC3;
  text-decoration: none;
}

.falignment {
  float: left;
}

#copyright {
  font-size: 12px;
  color: #d4dfe7;
  padding-bottom: 15px;
  line-height: 100%;
}

.footerclear: before,
.footerclear: after {
    content: "";
    clear: both;
    display: table;
}

.footerclear {
  *zoom: 1;
}

@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {
.footer_logo {
  background-color: #003B5C; 
  padding: 5px 0px 0px 20px;
}
}

